body {
    font-family: 'PT Sans', sans-serif !important;
    background-color: #F5F5F5 !important;
    font-size: 13px !important;
}


/*===============Login page=================*/

#login {
    font-size: 1.5em;
}

    #login a {
        color: #436e6b;
    }

        #login a:hover {
            text-decoration: none;
            color: #436e6b;
        }

    #login .background-login {
        background-image: url("../Imagenes/background-login.png");
        height: 100vh;
        background-position: 50% 50%;
        background-repeat: no-repeat;
        background-size: cover;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    #login .logo-login {
        width: 100%;
        margin-bottom: 20px;
    }

    #login .login-box {
        width: 400px;
        background-color: #fff;
        border-radius: 10px;
    }

.cssBoton {
    width: 100%;
    background-color: #436e6b;
    color: #fff;
    font-size: 18px;
    border: none;
    text-shadow: none;
}

.cssBotonDos {
    background-color: #436e6b;
    color: #fff;
}

#login .login-box form {
    padding: 50px;
}

#login .login-box .login-botton-box {
    background-color: #d1d1d1;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    text-align: center;
}

    #login .login-box .login-botton-box p {
        display: inline-block;
        margin: 15px;
    }

/*===============Login page end=================*/


/*===============Navegacion Principal=================*/


header {
    position: fixed;
    z-index: 8888;
    top: 0;
    width: 100%;
}

/*#nav-principal{
	position: fixed;
    width: 100%;
    z-index: 100;
}*/


#nav-principal img {
    width: 40%;
}



#nav-principal .navbar-brand {
    padding: 8px;
    height: 5px;
}

#nav-principal .navbar-default {
    background-color: #333333;
    background-image: none;
    border-radius: 0px;
    margin: 0px;
    border: none;
}

    #nav-principal .navbar-default .dropdown-menu {
        background-color: #333333;
    }

    #nav-principal .navbar-default li {
        text-align: center;
    }

    #nav-principal .navbar-default i {
        display: block;
        margin-bottom: 4px;
        font-size: 1.7em;
    }

    #nav-principal .navbar-default a {
        color: #436e6b;
        font-size: 1.2em;
    }

        #nav-principal .navbar-default a:hover {
            color: #333333;
        }


.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .active > a {
    background-image: none !important;
    background-color: #333333 !important;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background-image: none !important;
    background-color: #fff !important;
}

/*===============Navegacion Principal end=================*/

/*===============Navegacion Secundaria=================*/

#nav-secundaria .navbar-default {
    background-color: #436e6b;
    background-image: none;
    border-radius: 0px;
    margin: 0px;
    border: none;
}

    #nav-secundaria .navbar-default a {
        color: #fff;
        font-size: 1.1em;
    }

    #nav-secundaria .navbar-default .dropdown-menu {
        background-color: #41BDBD;
    }

    #nav-secundaria .navbar-default i {
        font-size: 20px;
        margin-right: 5px;
    }
/*===============Navegacion Secundaria end=================*/

/*===============Foooter==============================*/



.footer {
    text-align: center;
    background-color: #D4D4D4;
    padding: 10px;
}

    .footer p {
        display: inline-block;
    }

    .footer img {
        width: 6%;
    }

    .footer i {
        margin-right: 5px;
    }

/*===============Foooter end==============================*/


/*===============Tablas panel principal=================*/
#panel-principal main {
    margin-top: 230px;
}

    #panel-principal main h2 {
        padding: 8px;
        color: #fff;
        margin-bottom: 0px;
    }

#panel-principal .title-table1 {
    background-color: #2B7E80;
}

#panel-principal table {
    border: solid 1px #E1E1E1;
}


#panel-principal .title-table2 {
    background-color: #369EA0;
}


#panel-principal main thead {
    background-color: #F5F5F5;
    color: #436e6b;
    font-size: 1em;
}

    #panel-principal main thead .desactivado {
        color: #adadad;
    }

#panel-principal main .filtro {
    background-color: #f5f5f5;
    color: white !important;
}

#panel-principal main tbody {
    background-color: #fff;
    color: #7F7F7F;
    font-size: 12px;
}



.btn-primary {
    background-color: #41BDBD !important;
    border-color: #41BDBD !important;
}



/*===============Tablas panel principal end=================*/

/*========Clases puntos colores ======*/


#panel-principal .red-circle::before {
    content: "\f111";
    font-family: fontawesome;
    color: #E77366;
    margin-right: 3px;
}



#panel-principal .yellow-circle::before {
    content: "\f111";
    font-family: fontawesome;
    color: #F1C30E;
    margin-right: 3px;
}

#panel-principal .green-circle::before {
    content: "\f111";
    font-family: fontawesome;
    color: #00ff83;
    margin-right: 3px;
}

#panel-principal .gray-circle::before {
    content: "\f111";
    font-family: fontawesome;
    color: #dedede;
    margin-right: 3px;
}

#panel-principal .thermo-green::before {
    content: "\f2c7";
    font-size: larger;
    font-family: fontawesome;
    color: #00ff83;
    margin-right: 3px;
}

#panel-principal .thermo-yellow::before {
    content: "\f2c7";
    font-size: larger;
    font-family: fontawesome;
    color: #F1C30E;
    margin-right: 3px;
}

#panel-principal .thermo-red::before {
    content: "\f2c7";
    font-size: larger;
    font-family: fontawesome;
    color: #E77366;
    margin-right: 3px;
}

/*=========Clases puntos colores end====*/


/*===============dashboar circular=================*/

#panel-principal .datos-box {
    text-align: center;
    margin-bottom: 5%;
}

    #panel-principal .datos-box button {
        width: 100%;
    }

#panel-principal .dato {
    display: inline-block;
    margin-right: 10px;
    text-align: center;
}

/*===============dashboar circular end=================*/


/*===============Tabla consulta procesos=================*/

#main-principal .bar-consulta-procesos {
    background-color: #436e6b;
    padding: 10px 0;
    margin: 0 !important;
}

    #main-principal .bar-consulta-procesos .dropdown .btn {
        font-size: 15px;
        color: #7D807E;
    }

#main-principal .large-table {
    padding: 0 2%;
}

    #main-principal .large-table h2 {
        color: #436e6b;
        font-size: 2em;
    }

    #main-principal .large-table h3 {
        color: #436e6b;
        font-size: 1.2em;
    }

#main-principal .dropdown {
    display: inline-block;
}

#main-principal .bar-consulta-procesos .input-group-btn {
    width: 15%;
}

#main-principal .bar-consulta-procesos .input-group .btn {
    background-color: #436e6b;
    color: #fff;
}

#main-principal .pagination {
    text-align: center;
    background-color: #E1E1E1;
    margin-top: 0px;
    padding: 0.5%;
}


#main-principal .table {
    margin-bottom: 0px;
}

    #main-principal .table a {
        color: #436e6b;
    }

    #main-principal .table i {
        margin-right: 5px;
    }


/*boton Filtro=========*/
.esconder {
    color: #fff;
    font-size: 17px;
    padding: 20px;
}

    .esconder:hover {
        color: #808080;
        text-decoration: none;
    }

.esconderOtroProceso {
    color: #fff !important;
    font-size: 17px !important;
    padding: 20px !important;
}

    .esconderOtroProceso:hover {
        color: #808080 !important;
        text-decoration: none !important;
    }


/*boton Filtro=========*/

/*===============Tabla consulta procesos=================*/


.panel-info {
    background-color: #fff;
    margin-bottom: 10px;
    padding: 8px;
}

    .panel-info h3 {
        margin-bottom: 4px;
    }

    .panel-info p {
        display: inline-block;
        margin: 3px 5px;
        font-size: 13px;
        color: #7D7F7E;
    }

    .panel-info span {
        display: inline-block;
        margin: 3px 5px;
        font-size: 13px;
        font-weight: bold;
        color: #7D7F7E;
    }

    /*===============Tabla consulta avaluos end =================*/

    /*===============Página Documetos  =================*/

    .panel-info input {
        display: inline-block;
        width: 50%;
    }

.carga-documentos {
    display: inline-block;
}

.btn-file-upload i {
    margin-right: 10px;
}

.btn-file-upload {
    background-color: #41BDBC;
    color: #fff;
    width: 10%;
}


/*===============Página Documetos end =================*/


#formulario {
    margin-top: 100px !important;
}

    #formulario .box-formulario {
        margin-bottom: 3%;
        padding: 0 5%;
    }

    #formulario .box-question {
        background-color: #fff;
    }


    #formulario .box-formulario p {
        display: inline-block;
        width: 20%;
        margin-left: 10px;
        color: #bababa;
    }


    #formulario .number-form {
        padding: 0px;
    }

    #formulario .box-question {
        padding: 3%;
    }

    #formulario .number-form ul {
        list-style-type: none;
        margin: 0px;
        padding: 0px;
    }


    #formulario .number-form li {
        width: 100%;
        height: 100px;
        background-color: #e8e8e8;
        margin: 10px;
    }


    #formulario .number-form a li {
        font-size: 20px;
        color: #41BDBD;
        font-weight: bold;
        text-align: center;
        padding-top: 10px;
    }


.box-preguntas {
    width: 100%;
    height: 100px;
    background-color: #e8e8e8;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    border-bottom: 2px solid #F5F5F5;
    /*margin: 10px 0px;*/
}


.box-preguntas-activo {
    background-color: #fff !important;
}

#formulario .box-preguntas p {
    margin: 3px 0px !important;
    text-align: center;
    color: #41BDBD !important;
    font-size: 17px;
    text-transform: uppercase;
    font-weight: bold;
    width: 100%;
}

.numero-circulo {
    border-radius: 50%;
    padding: 1%;
    width: 45px !important;
    border: solid 6px #41BDBD;
}

.numero-circulo-full {
    border: solid 6px #fedd25 !important;
}

    .numero-circulo-full::after {
        content: "\f00c";
        font-family: fontawesome;
        color: #41BDBD;
        font-size: 35px;
        position: absolute;
    }

#formulario .box-formulario a:hover {
    text-decoration: none !important;
}

#formulario .box-formulario h3 {
    color: #a8a8a8;
}


#formulario .box-formulario .row input {
    display: inline-block;
    width: 20%;
}

#formulario .box-formulario .row .dropdown {
    display: inline-block;
    width: 20%;
}

#formulario .box-formulario .row select {
    display: inline-block;
    width: 20%;
}

.tblContenedor select {
    display: block !important;
    width: 100% !important;
}

.tblContenedor input {
    display: block !important;
    width: 100% !important;
}

#formulario .box-formulario .row .dropdown .btn {
    width: 100%;
}

#formulario .box-formulario .form-group {
    width: 90%;
    margin-left: 2%;
}

#formulario .box-formulario .radio {
    display: inline-block;
    margin: 10px;
    width: 10%;
}

    #formulario .box-formulario .radio .title-option-radio {
        display: block;
        color: #000;
        font-weight: bold;
        font-size: 17px;
        margin: 0px;
        margin-bottom: 10px;
    }


#formulario .box-formulario .select {
    display: inline-block;
    margin: 0 5%;
}


    #formulario .box-formulario .select label {
        color: #bababa;
    }


#formulario .box-barrio p {
    display: inline-block;
    width: 10%;
    margin-left: 10px;
    color: #bababa;
}




/*media query=======*/

@media screen and (max-width: 760px) {


    #nav-secundaria .nav li {
        display: inline-block !important;
    }


    #nav-principal .navbar-default li {
        text-align: initial;
    }


    #nav-principal .navbar-default i {
        display: inline-block;
        margin: 5px;
        font-size: 1.3em;
    }

    #nav-principal .navbar-brand {
        float: none;
    }


    .carga-documentos {
        display: block;
        margin-top: 10px;
        margin-bottom: 10px;
    }
}


@media only screen and (min-width: 992px) {
    .DiasMora {
        position: relative;
        left: -14px;
        width: 102%;
    }

    .EstadoRepo1 {
        position: relative;
        left: -5px;
        width: 102%;
    }

    .SeccionMedida {
        width: 66% !important;
    }

    .BtnInforme1 {
        position: absolute;
        left: -107px;
    }

    .TipoProducto {
        position: relative;
        left: -10px;
        width: 114%;
    }

    .SubirControl {
        margin-top:-19px
    }

    .BajarControlesInfo2 {
        margin-top:19px;
    }

    .ColInfo2 {
        position: absolute;
        width: 100%;
        left: -1px;
    }
}

@media only screen and (min-width: 1920px) {
    .DiasMora {
        position: relative;
        left: -14px;
        width: 101% !important;
    }

    .EstadoRepo1 {
        position: relative;
        left: -5px;
        width: 102%;
    }

    .SeccionMedida {
        width: 66% !important;
    }

    .BtnInforme1 {
        position: absolute;
        left: -135px;
    }

    .TipoProducto {
        position: relative;
        left: -10px;
        width: 145%;
    }

    .ColInfo2 {
        position: absolute;
        width: 100%;
        left: -1px;
    }

    .BtnInfo2 {
        position:relative;
        right:-30px;
    }

    .SubirControl {
        margin-top: 0px
    }

    .BajarControlesInfo2 {
        margin-top: 0px;
    }

    

}

.PosicionInformes {
    margin-top: -70px;
}